import request from '@/utils/request'
export function getProjectList(data) {
  return request({
    url: '/api/scgl/project/getList',
    method: 'post',
    data
  })
}
export function addProject(data) {
  return request({
    url: '/api/scgl/project/add',
    method: 'post',
    data
  })
}
export function delProject(data) {
  return request({
    url: '/api/scgl/project/del',
    method: 'post',
    data
  })
}
export function updateProject(data) {
  return request({
    url: '/api/scgl/project/update',
    method: 'post',
    data
  })
}
export function baseProject(data) {
  return request({
    url: '/api/scgl/project/base',
    method: 'post',
    data
  })
}

export function ZCCX(data) {
  return request({
    url: '/api/tj/MpWeekTimes/getList',
    method: 'post',
    data
  })
}
